@ECHO OFF
FOR %%F IN (level_*.bin) DO ..\bin\quido.exe %%F -m 4 -o %%~nF.pak
FOR %%F IN (menu*.bin) DO ..\bin\quido.exe %%F -m 4 -o %%~nF.pak
ECHO.
ECHO making 'kvadro.levels.a8080' ...
php -f makesource.php
ECHO making 'kvadro.descriptors.a8080' ...
php -f makedescriptors.php
